Hello all! If i install SLES10 can you then install VO onto SLES10 and have
it work? I know tomcat will also have to be installed.